安装 J2SE Runtime Environment的问题

为当前最终发行版之前的所有版本提供支持
回复
freezex
帖子: 20
注册时间: 2005-09-28 9:24
送出感谢: 0
接收感谢: 0

安装 J2SE Runtime Environment的问题

#1

帖子 freezex » 2005-09-28 17:41

我装好了ubunto但是上不了网,因为我的isp登陆页面须要这个插件才能显示,我按照指南中"如何安装 J2SE Runtime Environment (JRE) 和 Mozilla FireFox 使用的插件?"去做,却提示找不到sun-j2re1.5~我到那里能找到这个东西?
头像
oneleaf
论坛管理员
帖子: 10218
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 102 次

#2

帖子 oneleaf » 2005-09-28 17:43

QiuHyboo
帖子: 31
注册时间: 2005-10-05 17:56
送出感谢: 0
接收感谢: 0

#3

帖子 QiuHyboo » 2005-10-23 16:55

下好了,然后怎么办
syd_programming
帖子: 20
注册时间: 2005-10-14 11:28
送出感谢: 0
接收感谢: 0

#4

帖子 syd_programming » 2005-10-23 17:41

安装,按照安装.deb包的方法
sunset_ayq
帖子: 43
注册时间: 2005-10-02 18:54
送出感谢: 0
接收感谢: 0

#5

帖子 sunset_ayq » 2005-10-23 17:42

在命令行到相应的目录,用 dpkg -i sun-j2re1.5_1.5.0+update04_i386.deb,安装就行了
回复

回到 “老旧版本支持”